check program {{ app_domain }}

# by default timeout = 3 seconds, use monit_timeout variable to change it

with path "{{ base_prod_options }}/http_check/http_check.py -t {{ monit_timeout }} {% if monit_expect %}-c {{ monit_expect | quote }}{% endif %} {% if monit_status %}-S {{ monit_status | quote }}{% endif %} {{ monit_request | quote }}"

if status != 0 for 3 cycles then alert

